
body, html {
    font-family:arial,helvetica,sans-serif;
    background-color:rgb(0,51,153);
    background-image:url(https://ssl.qrz.com/gifs/qrz_com_blue3.png);
    color:#000;
    margin:0;
    padding:0;
}

form {display:inline; margin:0;}

a {text-decoration:none;}

label {cursor:pointer;}

#app {
    border:solid 1px #ccc;
    background-color:#cef;
    width:900px;
    margin-top:1em;
    margin-left:auto;
    margin-right:auto;
    padding:4px;
}

#foot {
    margin-top:8px;
    font-size:0.7em;
    color:white;
    text-align:center;
}

#pcart th {background-color:#666;color:white}
#xpcart td {border-right:solid 1px #ccc}

.bb {border-bottom:solid 1px #ccc}
.bl {border-left:solid 1px #ccc}
.br {border-right:solid 1px #ccc}
.bt {border-top:solid 1px #ccc}
.bor {border:solid 1px #ccc}
.bn {border:none}


.w1 {width:1%;}
.vt {vertical-align:top;}
.vp {vertical-align:top; padding:1em;}
.ptr {cursor:pointer;}
.fr {width:25%; white-space:nowrap; text-align:right;}
.nw {white-space:nowrap;}
.flr {display:inline; float:right;padding-right:2em;}
.tdr {width:25%; white-space:nowrap; text-align:right;}
.lr {width:25%; white-space:nowrap;}
.tdrr {color:red; white-space:nowrap; text-align:right; width:25%;}
.mid {position:relative; top:-8px;}
.imb { position:relative; bottom:-4px; border:solid 1px #999; }
.section { font-size:1.2em; padding-right:0.5em; border-bottom:solid 2px #00f; white-space:nowrap; }
.smsect {font-size:1.0em;}

#spf table {border:1px solid #39f;}

.ai { cursor:pointer; background-color:#ffc; border:1px solid #ccc; }

.lo { background-color:white; cursor:pointer; font-weight:normal; border:none; }

.tl { text-align:right; color:#600; white-space:nowrap; font-size:0.8em; }

table.cctab {border:solid 1px #060;}

#cctab td {white-space:nowrap;}

.pr {font-size:1.3em; color:#009; font-weight:bold;}

.pd {margin:4px;}

.pj {text-align:justify;}

.pd td {border:solid 1px #ccc;}

.sr {font-size:0.9em;}

.b {font-weight:normal; color:#006;}

.rust {color:#990000;}

.grn {color:#090;}

.ibutb { background-color:#ccc; font-size:larger; font-weight:bold; }

.bt {font-size:1.1em;}

.ul {text-decoration: underline;}

.gb {border:solid 1px #ccc}

.ccb {border:solid 1px #ccc;}

.rb {background:red; color:#fff; font-weight:bold;}

.nw {white-space:nowrap;}

.msg { font-weight:bold; font-size:smaller; color:red; text-align:center; }

.hc { text-align:right; white-space:nowrap; padding-right:0.5em; font-size:0.8em; color:#060; font-weight:bold; }

.ts {font-size:0.8em; white-space:nowrap;}

table.pd td {padding-left:4px; padding-right:4px;}

.box { background:white; padding:2px 4px; border:solid 1px #ccc; }
.none {display:none;}

.f6 {font-size:0.6em;}

.f7 {font-size:0.7em;}

.f8 {font-size:0.8em;}

.f9 {font-size:0.9em;}

.f11 {font-size:1.1em;}

.f12 {font-size:1.2em;}
.f13 {font-size:1.3em;}
.f14 {font-size:1.4em;}
.f15 {font-size:1.5em;}
.f16 {font-size:1.6em;}
.f17 {font-size:1.7em;}
.f20 {font-size:2em;}

.fb {font-weight:bold;}

.fi {font-style:italic;}

.fbi {font-weight:bold; font-style:italic;}

.rad10 { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }

.cart {
    padding-top:2px;
    padding-bottom:2px;
    padding-left:4px;
    padding-right:4px;
    background-color:#090;
    color:white;
    font-weight:bold;
    font-size:0.8em;
    margin-left:2em;
    display:inline;
}


#vec .bod {margin-left:1em; margin-right:1em;}

.pad {padding:1em;}

.working {background-image:url('/gifs/pbar-ani.gif'); background-repeat:repeat-x;}

.bw {background-color:white;}
.ct {text-align:center;}
.rt {text-align:right;}
.mt05 {margin-top:0.5em;}
.mt1 {margin-top:1.0em;}
.mt2 {margin-top:2.0em;}
.ln1 {line-height:1em;}
.ln2 {line-height:2em;}
.ln3 {line-height:3em;}
.p4 {padding:4px;}
.p6 {padding:6px;}
.p8 {padding:8px;}
.review td {padding-left:1em;}
.uc {white-space:nowrap;}
.tbl {width:100%; border-spacing:0px; border-collapse:separate; margin-top:4px; border:solid 1px #ccc; background-color:#ffffff;}
.tbl td {padding:4px}
.frt8{position:relative;float:right;top:8px;}
#subtab td {border-bottom:solid 1px #ccc;}
#subtab .sm {font-size:0.7em; color:black;}
.sdr {font-size:0.8em; text-align:center;}
.w1 {width:1%}
.w50 {width:50%}
.w100 {width:100%}

.sd {
    margin:0;
    margin-bottom:1em;
    padding:4px;
    padding-left:16px;
    padding-bottom:2em;
    text-align:justify;
    font-size:0.8em;
    background-color:#eee;
}

.sh {font-size:0.8em; font-weight:bold; color:#a00;}

.ytab {background-color:#ffe; border:solid 1px #ccc;}

.tl {font-size:0.8em; color:#900; text-align:right; font-weight:bold;}

.ti {font-size:0.8em;}

.sbr {font-size:0.8em; color:#060; text-align:right; font-weight:bold;}

.sbi {font-size:0.8em; color:#00a; font-weight:bold;}

.lin {list-style-type:none;}

.st {border:solid 2px #aaa; background-color:#dfd; margin-bottom:1em;}

.se {border:solid 2px #aaa; background-color:#ddd; margin-bottom:1em;}

.bhil {color:#00a; font-size:1.15em;} 

#subm {display:none; text-align:center;}

#ah {font-size:10pt;}


.sp4 {margin-left:4em;}

.inp {background-color:#eee;}

.inr {background-color:#fee;}

.ch {color:#00a; border-bottom:solid 2px #00a;}

.dbox {margin-top:1em; margin-left:2em; padding:0.5em; background-color:#dfe; border:solid 1px #ccc; color:#060; font-weight:bold;}

.ml1 {margin-left:1em;}
.ml2 {margin-left:2em;}
.ml3 {margin-left:3em;}
.ml4 {margin-left:4em;}
.rd {color:red;}
.blue {color:#009;}
.red {color:red;}
.gold {color:#ff9900;}
.bls {color:#009; border-bottom:solid 2px black;}
.lgb {font-size:1.2em; color:#00a;}
.smb {font-size:0.8em; color:blue; font-style:italic;}
.dlybut {display:none;}
.qtbl {border:solid 1px #ccc; margin-top:0.5em; background-color:white;}
.idiv {padding:1em; margin-top:4px; border:solid 1px #ccc; background-color:#ffffff;}
.stats {border:solid 1px #ccc; background-color:#fffff0;}
.bdr {border:solid 1px #cccccc;}
.bdrg {background-color:#ddffdd; border:solid 1px #009900;}
.qem {margin-top:1.8em; font-style:italic; color:#009;}
.it {font-style:italic;}
.inner {border:solid 1px #ccc; padding:0.5em 1em 0.5em 1em; background-color:white;}
.sov {cursor:pointer;}
.ssb {border-bottom:solid 1px #ccc;}
.ssby {background-color:#ffffc8;}
.ssbs {background-color:#cfc; font-weight:bold;}
.ssbp {background-color:#ffffff;}
.exp {padding:1em; background-color:white;}
.gbut{cursor:pointer;background-color:#090;color:white;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:3px 8px;}
.cbut{cursor:pointer;border:solid 1px #ccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:3px 8px;}
.chov{background-color:#ccc}
.ghov{background-color:#0c0}

a:link {color :#009}
a:visited {color :#009}
a:hover {background-color:#ffc;}
a:active {color :#009}

